summaryrefslogtreecommitdiff
path: root/create.sh
diff options
context:
space:
mode:
authorAndreas Grapentin <andreas@grapentin.org>2018-03-31 10:34:13 +0200
committerAndreas Grapentin <andreas@grapentin.org>2018-03-31 10:40:18 +0200
commit7d0a8632714b131001c58e36dbb23e488b8a5251 (patch)
tree9ac15e05f675916130221fb1642975a122751269 /create.sh
parentc1fced40c2f37f844eb810216eb0a1da1a436aa8 (diff)
rework arrived in stage4
Diffstat (limited to 'create.sh')
-rwxr-xr-xcreate.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/create.sh b/create.sh
index 92c7728..6da1887 100755
--- a/create.sh
+++ b/create.sh
@@ -61,12 +61,12 @@ fi
# shellcheck source=src/stage3/stage3.sh
. "$TOPSRCDIR"/stage3/stage3.sh
# shellcheck source=src/stage4/stage4.sh
-#. "$TOPSRCDIR"/stage4/stage4.sh
+. "$TOPSRCDIR"/stage4/stage4.sh
# run stages
stage1 || die -e "$ERROR_BUILDFAIL" "Stage 1 failed. Exiting..."
stage2 || die -e "$ERROR_BUILDFAIL" "Stage 2 failed. Exiting..."
stage3 || die -e "$ERROR_BUILDFAIL" "Stage 3 failed. Exiting..."
-#stage4
+stage4 || die -e "$ERROR_BUILDFAIL" "Stage 4 failed. Exiting..."
msg -n "all done."